#***********************************************************************
#*                                                                     *
#*  VisualAge for C++ for Windows, Version 3.5                         *
#*    Licensed Material - Property of IBM                              *
#*                                                                     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#*  (c) Copyright IBM Corp 1996. All rights reserved.                  *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper     <A>;...;<Z>;\
          <ALPHA>;...;<UPSILON-diaresis>;\
          <ALPHA-acute>;\
          <EPSILON-acute>;\
          <ETA-acute>;\
          <IOTA-acute>;\
          <OMICRON-acute>;\
          <UPSILON-acute>;\
          <OMEGA-acute>

lower     <a>;...;<z>;\
          <alpha-acute>;...;<omega-acute>;\
          <iota-acute+diaresis>

space     <tab>;\
          <newline>;\
          <vertical-tab>;\
          <form-feed>;\
          <carriage-return>;\
          <space>

cntrl     <NUL>;...;<IS1>;\
          <DEL>;\
          <HTS>;\
          <VTS>;\
          <PLU>;\
          <RI>;\
          <SS2>;\
          <SS3>;\
          <DCS>;\
          <SOS>;\
          <SCI>;\
          <ST>;\
          <OSC>;\
          <PM>;\
          <APC>


graph     <exclamation-mark>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Permille-Symbol>;\
          <Left-Angle-Single-Quote>;\
          <lsingle-quote>;\
          <rsingle-quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Right-Angle-Single-Quote>;\
          <nobreakspace>;...;<omega-acute>

print     <space>;...;<tilde>;\
          <Left-Lower-Single-Quote>;\
          <Florin-Sign>;\
          <Left-Lower-Double-Quotes>;\
          <Ellipsis>;\
          <Dagger>;\
          <Double-Dagger>;\
          <Permille-Symbol>;\
          <Left-Angle-Single-Quote>;\
          <lsingle-quote>;\
          <rsingle-quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Bullet>;\
          <En-Dash>;\
          <Em-Dash>;\
          <Right-Angle-Single-Quote>;\
          <nobreakspace>;...;<omega-acute>

punct     <exclamation-mark>;...;<slash>;\
          <colon>;...;<commercial-at>;\
          <left-square-bracket>;...;<grave-accent>;\
          <left-brace>;...;<tilde>;\
          <lsingle-quote>;\
          <rsingle-quote>;\
          <Left-Lower-Single-Quote>;\
          <Left-Lower-Double-Quotes>;\
          <Left-Angle-Single-Quote>;\
          <Left-Double-Quotes>;\
          <Right-Double-Quotes>;\
          <Right-Angle-Single-Quote>

digit     <zero>;...;<nine>

xdigit    <zero>;...;<nine>;\
          <A>;...;<F>;\
          <a>;...;<f>

blank     <space>;\
          <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
          (<alpha>,<ALPHA>);(<beta>,<BETA>);(<gamma>,<GAMMA>);\
          (<delta>,<DELTA>);(<epsilon>,<EPSILON>);(<zeta>,<ZETA>);\
          (<eta>,<ETA>);(<theta>,<THETA>);(<iota>,<IOTA>);\
          (<kappa>,<KAPPA>);(<lambda>,<LAMBDA>);(<mu>,<MU>);\
          (<nu>,<NU>);(<xi>,<XI>);(<omicron>,<OMICRON>);(<pi>,<PI>);\
          (<rho>,<RHO>);(<sigma>,<SIGMA>);(<tau>,<TAU>);\
          (<upsilon>,<UPSILON>);(<phi>,<PHI>);(<chi>,<CHI>);\
          (<psi>,<PSI>);(<omega>,<OMEGA>);\
          (<alpha-acute>,<ALPHA-acute>);\
          (<epsilon-acute>,<EPSILON-acute>);\
          (<eta-acute>,<ETA-acute>);\
          (<iota-acute>,<IOTA-acute>);\
          (<omicron-acute>,<OMICRON-acute>);\
          (<upsilon-acute>,<UPSILON-acute>);\
          (<omega-acute>,<OMEGA-acute>);\
          (<iota-diaresis>,<IOTA-diaresis>);\
          (<upsilon-diaresis>,<UPSILON-diaresis>)

END LC_CTYPE

#############
LC_COLLATE
#############

order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<underscore>
<dash>
<hyphen-minus>
<macron>
<comma>
<semicolon>
<colon>
<exclamation-mark>
<question-mark>
<slash>
<period>
<grave-accent>
<circumflex>
<diaresis>
<acute+diaresis>
<tilde>
<dot>
<apostrophe>
<lsingle-quote>
<rsingle-quote>
<quotation-mark>
<guillemot-left>
<guillemot-right>
<left-parenthesis>
<right-parenthesis>
<left-square-bracket>
<right-square-bracket>
<left-brace>
<right-brace>
<section>
<copyright>
<commercial-at>
<dollar-sign>
<sterling>
<asterisk>
<backslash>
<ampersand>
<number-sign>
<percent-sign>
<plus-sign>
<plus-minus>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<not>
<vertical-line>
<broken-bar>
<degree>
<nobreakspace>
<zero>
<one-half>
<one>
<two>
<two-superior>
<three>
<three-superior>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<ALPHA>
<alpha>
<ALPHA-acute>
<alpha-acute>
<BETA>
<beta>
<GAMMA>
<gamma>
<DELTA>
<delta>
<EPSILON>
<epsilon>
<EPSILON-acute>
<epsilon-acute>
<ZETA>
<zeta>
<ETA>
<eta>
<ETA-acute>
<eta-acute>
<THETA>
<theta>
<IOTA>
<iota>
<IOTA-acute>
<iota-acute>
<IOTA-diaresis>
<iota-diaresis>
<iota-acute+diaresis>
<KAPPA>
<kappa>
<LAMBDA>
<lambda>
<MU>
<mu>
<NU>
<nu>
<XI>
<xi>
<OMICRON>
<omicron>
<OMICRON-acute>
<omicron-acute>
<PI>
<pi>
<RHO>
<rho>
<SIGMA>
<sigma>
<sigma-final>
<TAU>
<tau>
<UPSILON>
<upsilon>
<UPSILON-acute>
<upsilon-acute>
<UPSILON-diaresis>
<upsilon-diaresis>
<upsilon-acute+diaresis>
<PHI>
<phi>
<CHI>
<chi>
<PSI>
<psi>
<OMEGA>
<omega>
<OMEGA-acute>
<omega-acute>
<A>
<a>
<B>
<b>
<C>
<c>
<D>
<d>
<E>
<e>
<F>
<f>
<G>
<g>
<H>
<h>
<I>
<i>
<J>
<j>
<K>
<k>
<L>
<l>
<M>
<m>
<N>
<n>
<O>
<o>
<P>
<p>
<Q>
<q>
<R>
<r>
<S>
<s>
<T>
<t>
<U>
<u>
<V>
<v>
<W>
<w>
<X>
<x>
<Y>
<y>
<Z>
<z>
<DEL>
<Left-Lower-Single-Quote>
<Florin-Sign>
<Left-Lower-Double-Quotes>
<Ellipsis>
<Dagger>
<Double-Dagger>
<HTS>
<Permille-Symbol>
<Left-Double-Quotes>
<Right-Double-Quotes>
<Bullet>
<En-Dash>
<Em-Dash>
<Right-Angle-Single-Quote>
<VTS>
<Left-Angle-Single-Quote>
<PLU>
<RI>
<SS2>
<SS3>
<DCS>
<SOS>
<SCI>
<ST>
<OSC>
<PM>
<APC>
<Acute-Left-Accent-(Greek)>
<Micro-Symbol>
<Paragraph-Symbol-(USA)>
order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<G><R><D><space>"
currency_symbol   "<D><r><s>"
mon_decimal_point "<comma>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<kappa><upsilon><rho>";\
        "<delta><epsilon><upsilon>";\
        "<tau><rho><iota-acute>";\
        "<tau><epsilon><tau>";\
        "<pi><epsilon-acute><mu>";\
        "<pi><alpha><rho>";\
        "<sigma><alpha><beta>"

day     "<kappa><upsilon><rho><iota><alpha><kappa><eta-acute>";\
        "<delta><epsilon><upsilon><tau><epsilon-acute><rho><alpha>";\
        "<tau><rho><iota-acute><tau><beta>";\
        "<tau><epsilon><tau><alpha-acute><rho><tau><eta>";\
        "<pi><epsilon-acute><mu><pi><tau><eta>";\
        "<pi><alpha><rho><alpha><sigma><kappa><epsilon><upsilon><eta-acute>";\
        "<sigma><alpha><beta><beta><alpha><tau><omicron>"

abmon   "<iota><alpha><nu>";\
        "<phi><epsilon><beta>";\
        "<mu><alpha-acute><rho>";\
        "<ALPHA><pi><rho>";\
        "<mu><iota-acute><iota-acute+diaresis>";\
        "<iota><omicron><upsilon-acute>";\
        "<iota><omicron><upsilon-acute><lambda>";\
        "<alpha><upsilon-acute><gamma>";\
        "<sigma><epsilon><pi>";\
        "<omicron><kappa><tau>";\
        "<NU><omicron><epsilon-acute>";\
        "<delta><epsilon><kappa>"

mon "<iota><alpha><nu><omicron><upsilon><alpha-acute><rho><iota><omicron><zeta>";\
"<phi><epsilon><beta><rho><omicron><upsilon><alpha-acute><rho><iota><omicron><zeta>";\
"<mu><alpha-acute><rho><tau><iota><omicron><zeta>";\
"<ALPHA><pi><rho><iota-acute><lambda><iota><omicron><zeta>";\
"<mu><iota-acute><iota-acute+diaresis><omicron><zeta>";\
"<iota><omicron><upsilon-acute><nu><iota><omicron><zeta>";\
"<iota><omicron><upsilon-acute><lambda><iota><omicron><zeta>";\
"<alpha><upsilon-acute><gamma><omicron><upsilon><sigma><tau><omicron><zeta>";\
"<sigma><epsilon><pi><tau><epsilon-acute><mu><beta><rho><iota><omicron><zeta>";\
"<omicron><kappa><tau><omicron-acute><beta><rho><iota><omicron><zeta>";\
"<NU><omicron><epsilon-acute><mu><beta><rho><iota><omicron><zeta>";\
"<delta><epsilon><kappa><epsilon-acute><mu><beta><rho><iota><omicron><zeta>"

d_t_fmt "%a %e %b %Y %H:%M:%S"

d_fmt   "%d/%m/%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "^([<nu><Nu-Capital>]|[<nu><Nu-Capital>][<alpha><Alpha-Capital>][<iota><Iota-Capital>])"
noexpr  "^([<omicron><Omicron-Capital>]|[<omicron><Omicron-Capital>][<chi><Chi-Capital>][<iota><Iota-Capital>])"

END LC_MESSAGES
